﻿@charset "utf-8";
/* CSS Document */
.navbar-inverse .navbar-inner {
    background-color: #053e7e;
    background-image: -moz-linear-gradient(top, #555555, #222222);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#222222));
    background-image: -webkit-linear-gradient(top, #555555, #222222);
    background-image: -o-linear-gradient(top, #555555, #222222);
    background-image: linear-gradient(to bottom, #555555, #222222);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff555555', endColorstr='#ff222222', GradientType=0);
    border-color: #222222;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    color: #ffffff;
    background-color: #222222;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #eeeeee;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-inverse .navbar-search .search-query {
    color: #ffffff;
    background-color: #515151;
    border-color: #111111;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

    .navbar-inverse .navbar-search .search-query:-moz-placeholder {
        color: #cccccc;
    }

    .navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
        color: #cccccc;
    }

    .navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
        color: #cccccc;
    }

    .navbar-inverse .navbar-search .search-query:focus, .navbar-inverse .navbar-search .search-query.focused {
        padding: 5px 15px;
        color: #333333;
        text-shadow: 0 1px 0 #ffffff;
        background-color: #ffffff;
        border: 0;
        outline: 0;
        -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    }

.navbar {
    *position: relative;
    *z-index: 2;
    margin-bottom: 0px;
    overflow: visible;
}

.navbar-inner {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

    .navbar-inner a {
        font-size: 13px;
    }

.bluestyle {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #024896;
    *background-color: #024896;
    background-image: -moz-linear-gradient(top, #137eb3, #012f62);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#137eb3), to(#012f62));
    background-image: -webkit-linear-gradient(top, #137eb3, #012f62);
    background-image: -o-linear-gradient(top, #137eb3, #012f62);
    background-image: linear-gradient(to bottom, #137eb3, #012f62);
    background-repeat: repeat-x;
    border-color: #012f62 #012f62 #012f62;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff095997', endColorstr='#ff012f62', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

div.text-buttons a:hover, div.text-buttons a:focus {
    text-decoration: none;
    background-color: #1278ad;
    color: #ffffff;
}
/* custom css for shopping cart button */
div.text-buttons li span a:hover, div.text-buttons li span a:focus {
    color: #ffffff;
	background-color: #51a351;
 *background-color: #499249;
}

div.navbar li:hover {
    color: #ffffff;
    background-color: #222222;
}

.navbar .nav > li > a {
    padding: 10px 10px 10px;
}
/* Special grid styles
-------------------------------------------------- */

.show-grid {
    margin-top: 10px;
    margin-bottom: 20px;
}

.grid-space {
    margin-top: 10px;
    margin-bottom: 20px;
}

.show-gridd {
    margin-top: 10px;
    margin-bottom: 20px;
    background-color: #eee;
}

    .show-gridd [class*="span"] [class*="span"] [class*="span"] {
        background-color: #999;
    }

    .show-gridd [class*="span"] [class*="span"] {
        background-color: #ccc;
    }

.show-grid [class*="span"] {
    background-color: #eee;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    min-height: 40px;
    line-height: 40px;
}

    .show-grid [class*="span"]:hover {
        background-color: #ddd;
    }

.show-grid .show-grid {
    margin-top: 0;
    margin-bottom: 0;
}

    .show-grid .show-grid [class*="span"] {
        margin-top: 5px;
    }

.show-grid [class*="span"] [class*="span"] {
    background-color: #ccc;
}

    .show-grid [class*="span"] [class*="span"] [class*="span"] {
        background-color: #999;
    }

.text-buttons {
    margin-right: 5px;
}

    .text-buttons a {
        color: #ffffff;
        margin: 5px 1px;
    }

        .text-buttons a:hover {
            color: #000000;
            text-shadow: none;
            background-color: none;
        }

.shadowed img {
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
}

.shadowbox {
    margin: 5px 25px 20px 25px;
    padding: 10px 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    background-color: #ffffff;
    *background-color: #ffffff;
    background-image: -moz-linear-gradient(top, #ffffff, #ededed);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
    background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
    background-image: -o-linear-gradient(top, #ffffff, #ededed);
    background-image: linear-gradient(to bottom, #ffffff, #ededed);
    background-repeat: repeat-x;
    border-color: #ededed #ededed #ededed;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffededed', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .shadowbox a {
        display: block;
        cursor: pointer;
        text-decoration: none;
    }

        .shadowbox a:hover {
            text-decoration: none;
        }

.shadowprod {
    border-left: 25px solid #aaa;
    border-right: 1px solid #aaa;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

.shadowbox hr {
    margin: 10px 20px;
    border: 0;
    border-top: 1px solid #cccccc;
    /* border-bottom: 1px solid #aaaaaa; */
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

.proddesctitle {
    padding: 0;
    color: #0088cc;
    line-height: 14px;
}

.nav-tabs > li > a, .nav-pills > li > a {
    padding: 4px 8px 4px 8px !important;
    margin-right: 2px;
    line-height: 14px;
}

.nav-tabs > li.active a {
    background: #ffffff url(/img/fade-tabs.jpg);
    background-position: top;
    background-repeat: repeat-x;
    color: #02375d;
    padding-left: 4px;
    padding-right: 4px;
}

li {
    line-height: 18px;
}

a {
    color: #0063b0;
    text-decoration: none;
}

.text-buttons ul {
    margin: 0 0 0 25px;
}

a:hover, a:focus {
    color: #024c85;
    text-decoration: underline;
}

body {
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    background-attachment: fixed;
    background: #000000 url(/img/striped.png);
}

.shadowbox p {
    margin: 4px 0;
    padding: 0 10px;
}

    .shadowbox p span {
        font-size: .9em;
    }

.row-fluid .span12 .input-append {
    float: right;
    margin-right: 15px;
}

hr.lines {
    margin: 10px 0;
    border: 0;
    border-top: 6px solid #0088cc;
}

hr.linesgrey {
    margin: 10px 0;
    border: 0;
    border-top: 6px solid #dddddd;
}

.storesline {
    margin: 0 50px;
    border: 0;
    border-top: 1px solid #cccccc;
}

.travelline {
    border: 0;
    border-top: 1px solid #7dc8ed;
}

hr.cartlines {
    margin: 10px 0;
    border: 0;
    border-top: 6px solid #cccccc;
}

.leftthickborder {
    border-left: 25px solid #747373;
}

.stores p {
    margin: 4px 0;
    padding: 0 10px;
}

    .stores p img {
        height: 50px;
    }

.storesinfo {
    line-height: 13px;
    text-align: left;
}

.shadowbox li {
    margin-right: 10px;
}

.grid-back {
    margin-top: 10px;
    margin-bottom: 20px;
    background-color: #eee;
}
/*.videos img{border:1px solid #ccc;} */

.videostyle {
    color: #ffffff;
    height: 35px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #363636;
    *background-color: #222222;
    background-image: -moz-linear-gradient(top, #444444, #222222);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
    background-image: -webkit-linear-gradient(top, #444444, #222222);
    background-image: -o-linear-gradient(top, #444444, #222222);
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-repeat: repeat-x;
    border-color: #222222 #222222 #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.videobutton {
    padding: 5px;
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
}

    .videobutton a {
        display: block;
        cursor: pointer;
        text-decoration: none;
        color: #ffffff;
    }

#calendar .date {
    display: block;
    width: 50px;
    height: 56px;
    padding-top: 8px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    background: #fff;
    float: left;
    clear: both;
    background-image: url(/img/page.png);
    background-position: 0px 50%;
    margin: 0 10px 10px;
}

#calendar .date-num {
    margin-top: 8px;
    display: block;
    font-size: 230%;
}

#calendar p {
    clear: both;
    margin: 0;
}

#calendar a span.date {
    color: #fff;
    text-decoration: none;
}

#calendar a span.date-num {
    color: #0088cc;
    text-decoration: none;
}

#calendar a:link {
    color: #333;
    text-decoration: none;
}

#calendar a:visited {
    color: #333;
    text-decoration: none;
}

#calendar a:hover {
    color: #0088cc;
    text-decoration: none;
}

#calendar a:active {
    color: #0088cc;
    text-decoration: none;
}

#calendar p a {
    color: #275EA7 !important;
}

.travelspecials a {
    color: #333333;
}

    .travelspecials a:hover {
        color: #0088cc;
        text-decoration: none;
    }

.footerstyle {
    border-top: 5px solid #cccccc;
    padding-top: 20px;
    font-size: 12px;
}

.greystyle {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #333333;
    *background-color: #333333;
    background-image: -moz-linear-gradient(top, #333333, #000000);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#000000));
    background-image: -webkit-linear-gradient(top, #333333, #000000);
    background-image: -o-linear-gradient(top, #333333, #000000);
    background-image: linear-gradient(to bottom, #333333, #000000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff095997', endColorstr='#ff012f62', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.socialbox {
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.9);
    -moz-text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.9);
    text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.9);
    padding: 10px;
}

    .socialbox h5 {
        line-height: 16px;
    }

    .socialbox a {
        display: block;
        text-decoration: none;
        cursor: pointer;
    }

.btn-custom {
    background-color: hsl(201, 0%, 3%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3a3a3a", endColorstr="#070707");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#3a3a3a), to(#070707));
    background-image: -moz-linear-gradient(top, #3a3a3a, #070707);
    background-image: -ms-linear-gradient(top, #3a3a3a, #070707);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3a3a3a), color-stop(100%, #070707));
    background-image: -webkit-linear-gradient(top, #3a3a3a, #070707);
    background-image: -o-linear-gradient(top, #3a3a3a, #070707);
    background-image: linear-gradient(#3a3a3a, #070707);
    border-color: #070707 #070707 hsl(201, 0%, -2%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
    -webkit-font-smoothing: antialiased;
    padding: 8px 10px 0 10px;
    margin: 5px 0;
}

.btn-darkgrey {
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    background-color: #222222;
    *background-color: #222222;
    background-image: -moz-linear-gradient(top, #333333, #070707);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#070707));
    background-image: -webkit-linear-gradient(top, #333333, #070707);
    background-image: -o-linear-gradient(top, #333333, #070707);
    background-image: linear-gradient(to bottom, #333333, #070707);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #070707 #070707 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff333333', endColorstr='#ff070707', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
}

.btn-grey {
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dddddd), to(#bbbbbb));
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(to bottom, #dddddd, #bbbbbb);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdddddd', endColorstr='#ffbbbbbb', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
}

.btn-grey2 {
    color: #ffffff;
    text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.35);
    vertical-align: middle;
    background-color: #777777;
    *background-color: #777777;
    background-image: -moz-linear-gradient(top, #aaaaaa, #888888);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#aaaaaa), to(#888888));
    background-image: -webkit-linear-gradient(top, #aaaaaa, #888888);
    background-image: -o-linear-gradient(top, #aaaaaa, #888888);
    background-image: linear-gradient(to bottom, #aaaaaa, #888888);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdddddd', endColorstr='#ffbbbbbb', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
}

    .btn-grey2:hover, .btn-grey2:focus, .btn-grey2:active, .btn-grey2.active, .btn-grey2.disabled, .btn-grey2[disabled] {
        color: #ffffff;
        background-color: #666666;
        *background-color: #666666;
    }

.btn-primary2 {
    color: #333333;
    vertical-align: middle;
    background-color: #007ee6;
    *background-color: #007ee6;
    background-image: -moz-linear-gradient(top, #00a0e6, #0059e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00a0e6), to(#0059e6));
    background-image: -webkit-linear-gradient(top, #00a0e6, #0059e6);
    background-image: -o-linear-gradient(top, #00a0e6, #0059e6);
    background-image: linear-gradient(to bottom, #00a0e6, #0059e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00a0e6', endColorstr='#ff0059e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
}

.shadow-add {
    border-bottom-color: #b3b3b3;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

h1, h2, h3 {
    color: #0063b0;
}

h1 {
    font-size: 30px;
}

hr.shops {
    margin: 10px 0;
    border: 0;
    border-top: 2px solid #cccccc;
}

h4.diveshopheader {
    color: #0063b0;
}

h4.cartheader {
    color: #1095d7;
}

.nav-tabs > li, .nav-pills > li {
    float: none;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.nav-tabs, .nav-pills {
    text-align: center;
}

.nav-tabs {
    margin-bottom: 0;
}

    .nav-tabs span {
        font-size: 15.5px;
        font-weight: bold;
    }

.nav-pills {
    /* font-size: 12.5px; */
    font-size: 10.5px;
}

.well-xsmall {
    min-height: 10px;
    padding: 9px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well-blank {
    min-height: 10px;
    padding: 9px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.0);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.0);
}

.span1 input {
    width: 20px;
}

.fixinput input {
    width: 20px;
    padding: 0;
    margin: 0;
}

.span4 well a {
    font-size: 14px;
}

ul.dropdown-menu {
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    text-shadow: none;
}

.smalltexttop {
    font-size: 90%;
}

.lightbluestyle {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #00a5ff;
    *background-color: #00a5ff;
    background-image: -moz-linear-gradient(top, #00a5ff, #006399);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00a5ff), to(#006399));
    background-image: -webkit-linear-gradient(top, #00a5ff, #006399);
    background-image: -o-linear-gradient(top, #00a5ff, #006399);
    background-image: linear-gradient(to bottom, #00a5ff, #006399);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00a5ff', endColorstr='#ff006399', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
/* Block level inputs */
.input-block-level {
    display: block;
    width: 100%;
    min-height: 28px;
    // Make inputs at least the height of their button counterpart .box-sizing(border-box);
    // Makes inputs behave like true block-level elements;
}

.alert-custom {
    color: #0f5f96;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

    .alert-custom h4 {
        color: #0f5f96;
    }

.alert-customm {
    color: #333333;
    background-color: #efefef;
    *background-color: #efefef;
    background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#eeeeee));
    background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
    background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffefefef', endColorstr='#ffeeeeee', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 10px 0;
}

    .alert-customm h4 {
        color: #0f5f96;
    }

.navbar-customm .navbar-inner {
    background-color: #012f62;
    background-image: -moz-linear-gradient(top, #137eb3, #012f62);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#137eb3), to(#012f62));
    background-image: -webkit-linear-gradient(top, #137eb3, #012f62);
    background-image: -o-linear-gradient(top, #137eb3, #012f62);
    background-image: linear-gradient(to bottom, #137eb3, #012f62);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff137eb3', endColorstr='#ff012f62', GradientType=0);
    border-color: #012f62;
}

.navbar-customm .nav .active > a, .navbar-customm .nav .active > a:hover, .navbar-customm .nav .active > a:focus {
    color: #ffffff;
    background-color: #137eb3;
}

.navbar-customm .brand, .navbar-customm .nav > li > a {
    color: #eeeeee;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-customm .navbar-search .search-query {
    color: #333333;
    background-color: #ffffff;
    border-color: #012f62;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

    .navbar-customm .navbar-search .search-query:-moz-placeholder {
        color: #333333;
    }

    .navbar-customm .navbar-search .search-query:-ms-input-placeholder {
        color: #333333;
    }

    .navbar-customm .navbar-search .search-query::-webkit-input-placeholder {
        color: #333333;
    }

    .navbar-customm .navbar-search .search-query:focus, .navbar-customm .navbar-search .search-query.focused {
        padding: 5px 15px;
        color: #333333;
        text-shadow: 0 1px 0 #ffffff;
        background-color: #ffffff;
        border: 0;
        outline: 0;
        -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
    }

.navbar-customm .navbar-inner a {
    font-size: 15px;
}

.navbar-customm .nav > li > a:focus, .navbar-customm .nav > li > a:hover {
    color: #ffffff;
    background-color: transparent;
    background-color: #012f62;
}

.navbar-customm .nav li.dropdown.open > .dropdown-toggle, .navbar-customm .nav li.dropdown.active > .dropdown-toggle, .navbar-customm .nav li.dropdown.open.active > .dropdown-toggle {
    color: #ffffff;
    background-color: #012f62;
}

li dropdown a:hover {
    color: #ffffff;
}

.caretwhite {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid #ffffff;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
}

.dropdown .caretwhite {
    margin-top: 8px;
    margin-left: 2px;
}

h1.notbig {
    margin: 10px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
    font-size: 17.5px;
}

h2.notbig {
    margin: 0;
    padding: 0;
}

a h2.mfglinks2 {
    color: #ffffff;
    line-height: 17px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

a:hover h2.mfglinks2 {
    color: #ffffff;
}

.nounderline a {
    text-decoration: none;
}

a h2.mfglinkssmall {
    color: #ffffff;
    line-height: 16px;
    padding-top: 3px;
    font-size: 11px;
    font-weight: normal;
}

a:hover h2.mfglinkssmall {
    color: #ffffff;
}

span6 h2 a:hover {
    text-decoration: none;
}

.customheight .form-horizontal .control-group {
    margin-bottom: 4px;
}
/* custom stuff because twitter bootstrap sucks */
.custom {
    width: 167px;
    height: 28px !important;
    margin-bottom: 5px;
}

.badgetext {
    font-size: 12px;
    font-weight: bold;
}

div.text-buttons .nav-pills {
    text-align: right;
}

option.dropred {
    color: red !important;
}

option.dropgreen {
    color: green !important;
}

.nounderline img {
    max-height: 80px;
}

.small-height img {
    max-height: 40px;
}
/* oooooooooooooooo H1 & H2 Tags for product tiles with style fixes ooooooooooooooooo */
h1.product-name {
    font-size: 18px;
    line-height: 18px;
}

h1.cattitle {
    font-size: 24.5px;
    margin: 0px;
}

h2.listtitle {
    font-size: 14px;
    line-height: 14px !important;
    margin: 0 !important;
    padding: 0 !important;
    font-weight: normal;
}
/* oooooooooooooooo Category Page infotext CSS ooooooooooooooooo */
.seemore {
    display: none;
}

#books {
    color: #444444!important;
}

div#books.seemore img {
    padding: 8px;
}

div.infotext {
    text-align: left;
    color: #444444!important;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

    div.infotext p {
        color: #444444;
        line-height: 16px !important;
    }

div#books.seemore p {
    margin: 0;
    color: #444444;
}

div.infotext a {
    color: #4398d4!important;
    text-decoration: none;
}

div#books.seemore h4 {
    font-size: 20px !important;
    font-weight: normal;
    color: #2e97e2;
    margin: 0!important;
}

div#books.seemore h5 {
    font-size: 18px !important;
    font-weight: bold;
    color: #2e97e2;
    margin: 0!important;
}

div#books.seemore h6 {
    font-size: 16px !important;
    font-weight: normal;
    color: #2e97e2;
    margin: 0!important;
    font-weight: bold;
}

div#books.seemore table {
    margin: 30px 0 0 0;
}

.down-arrow-blue {
    background: url(https://www.escuba.com.au/images/downarrow-blue.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 7px height:4px;
    padding: 5px;
}

.up-arrow-blue {
    background: url(https://www.escuba.com.au/images/uparrow-blue.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 7px height:4px;
    padding: 5px;
}

div#books.seemore li {
    color: #444444;
}
/* oooooooooooooooo Photo Contest Adjustments ooooooooooooooooo */
div.row-fluid.grid-space.text-center .show-grid [class*="span"] p {
    line-height: 12px !important;
}
/* oooooooooooooooo breadcrumbs ooooooooooooooooo */
.breadcrumb2 {
    list-style: none;
    overflow: hidden;
    margin-top: 10px;
    margin-left: 10px;
}

    .breadcrumb2 li {
        float: left;
    }

        .breadcrumb2 li a {
            color: #333333;
            text-decoration: none;
            padding: 3px 0 3px 55px;
            background: #cccccc; /* fallback color */
            background: #cccccc;
            position: relative;
            display: block;
            float: left;
        }

            .breadcrumb2 li a:after {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
                border-bottom: 50px solid transparent;
                border-left: 30px solid #cccccc;
                position: absolute;
                top: 50%;
                margin-top: -50px;
                left: 100%;
                z-index: 2;
            }

            .breadcrumb2 li a:before {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
                border-bottom: 50px solid transparent;
                border-left: 30px solid white;
                position: absolute;
                top: 50%;
                margin-top: -50px;
                margin-left: 3px;
                left: 100%;
                z-index: 1;
            }

        .breadcrumb2 li:first-child a {
            padding-left: 10px;
        }

        .breadcrumb2 li:nth-child(2) a {
            background: #dddddd;
        }

            .breadcrumb2 li:nth-child(2) a:after {
                border-left-color: #dddddd;
            }

        .breadcrumb2 li:nth-child(3) a {
            background: #eeeeee;
        }

            .breadcrumb2 li:nth-child(3) a:after {
                border-left-color: #eeeeee;
            }

        .breadcrumb2 li:nth-child(4) a {
            background: #efefef;
        }

            .breadcrumb2 li:nth-child(4) a:after {
                border-left-color: #efefef;
            }

        .breadcrumb2 li:nth-child(5) a {
            background: hsla(34,85%,75%,1);
        }

            .breadcrumb2 li:nth-child(5) a:after {
                border-left-color: hsla(34,85%,75%,1);
            }

        .breadcrumb2 li:last-child a {
            /* background: #dddddd !important; */
            color: black;
            pointer-events: none;
            cursor: default;
        }

            .breadcrumb2 li:last-child a:after {
            }

        .breadcrumb2 li a:hover {
            background: #0063b0;
            color: #ffffff;
        }

            .breadcrumb2 li a:hover:after {
                border-left-color: #0063b0 !important;
            }
/* oooooooooooooooo breadcrumbs end ooooooooooooooooo */

/* oooooooooooooooo article nav fix to return to default (named nav-tabs2) ooooooooooooooooo */

.nav-tabs2 {
    *zoom: 1;
}

    .nav-tabs2:before, .nav-tabs2:after {
        display: table;
        line-height: 0;
        content: "";
    }

    .nav-tabs2:after {
        clear: both;
    }

    .nav-tabs2 > li {
        float: left;
    }

        .nav-tabs2 > li > a {
            padding-right: 12px;
            padding-left: 12px;
            margin-right: 2px;
            line-height: 14px;
        }

.nav-tabs2 {
    border-bottom: 1px solid #ddd;
}

    .nav-tabs2 > li {
        margin-bottom: -1px;
    }

        .nav-tabs2 > li > a {
            padding-top: 8px;
            padding-bottom: 8px;
            line-height: 20px;
            border: 1px solid transparent;
            -webkit-border-radius: 4px 4px 0 0;
            -moz-border-radius: 4px 4px 0 0;
            border-radius: 4px 4px 0 0;
        }

            .nav-tabs2 > li > a:hover, .nav-tabs2 > li > a:focus {
                border-color: #eeeeee #eeeeee #dddddd;
            }

    .nav-tabs2 > .active > a, .nav-tabs2 > .active > a:hover, .nav-tabs2 > .active > a:focus {
        color: #555555;
        cursor: default;
        background-color: #ffffff;
        border: 1px solid #ddd;
        border-bottom-color: transparent;
    }

    .nav-tabs2.nav-stacked2 {
        border-bottom: 0;
    }

        .nav-tabs2.nav-stacked2 > li > a {
            border: 1px solid #ddd;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
        }

        .nav-tabs2.nav-stacked2 > li:first-child > a {
            -webkit-border-top-right-radius: 4px;
            border-top-right-radius: 4px;
            -webkit-border-top-left-radius: 4px;
            border-top-left-radius: 4px;
            -moz-border-radius-topright: 4px;
            -moz-border-radius-topleft: 4px;
        }

    .nav-tabs2.nav-stacked > li:last-child > a {
        -webkit-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        border-bottom-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -moz-border-radius-bottomleft: 4px;
    }

    .nav-tabs2.nav-stacked > li > a:hover, .nav-tabs2.nav-stacked > li > a:focus {
        z-index: 2;
        border-color: #ddd;
    }

    .nav-tabs2 .dropdown-menu {
        -webkit-border-radius: 0 0 6px 6px;
        -moz-border-radius: 0 0 6px 6px;
        border-radius: 0 0 6px 6px;
    }
    /* move down carets for tabs */

    .nav-tabs2 .dropdown-toggle .caret {
        margin-top: 8px;
    }

    .nav-tabs2 .active .dropdown-toggle .caret {
        border-top-color: #555555;
        border-bottom-color: #555555;
    }

.tabs-below > .nav-tabs2 {
    border-top: 1px solid #ddd;
}

    .tabs-below > .nav-tabs2 > li {
        margin-top: -1px;
        margin-bottom: 0;
    }

        .tabs-below > .nav-tabs2 > li > a {
            -webkit-border-radius: 0 0 4px 4px;
            -moz-border-radius: 0 0 4px 4px;
            border-radius: 0 0 4px 4px;
        }

            .tabs-below > .nav-tabs2 > li > a:hover, .tabs-below > .nav-tabs2 > li > a:focus {
                border-top-color: #ddd;
                border-bottom-color: transparent;
            }

.nav-stacked2 > li {
    float: none;
}

    .nav-stacked2 > li > a {
        margin-right: 0;
    }

.tabs-below > .nav-tabs2 > .active > a, .tabs-below > .nav-tabs2 > .active > a:hover, .tabs-below > .nav-tabs2 > .active > a:focus {
    border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs2 > li, .tabs-right > .nav-tabs2 > li {
    float: none;
}

    .tabs-left > .nav-tabs2 > li > a, .tabs-right > .nav-tabs2 > li > a {
        min-width: 74px;
        margin-right: 0;
        margin-bottom: 3px;
    }

.tabs-left > .nav-tabs2 {
    float: left;
    margin-right: 19px;
    border-right: 1px solid #ddd;
}

    .tabs-left > .nav-tabs2 > li > a {
        margin-right: -1px;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
    }

        .tabs-left > .nav-tabs2 > li > a:hover, .tabs-left > .nav-tabs2 > li > a:focus {
            border-color: #eeeeee #dddddd #eeeeee #eeeeee;
        }

    .tabs-left > .nav-tabs2 .active > a, .tabs-left > .nav-tabs2 .active > a:hover, .tabs-left > .nav-tabs2 .active > a:focus {
        border-color: #ddd transparent #ddd #ddd;
        *border-right-color: #ffffff;
    }

.tabs-right > .nav-tabs2 {
    float: right;
    margin-left: 19px;
    border-left: 1px solid #ddd;
}

    .tabs-right > .nav-tabs2 > li > a {
        margin-left: -1px;
        -webkit-border-radius: 0 4px 4px 0;
        -moz-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0;
    }

        .tabs-right > .nav-tabs2 > li > a:hover, .tabs-right > .nav-tabs2 > li > a:focus {
            border-color: #eeeeee #eeeeee #eeeeee #dddddd;
        }

    .tabs-right > .nav-tabs2 .active > a, .tabs-right > .nav-tabs2 .active > a:hover, .tabs-right > .nav-tabs2 .active > a:focus {
        border-color: #ddd #ddd #ddd transparent;
        *border-left-color: #ffffff;
    }

.nav-tabs2 li.activated a {
    color: #ffffff;
    color: #333333;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.nav-tabs2 li.topheader a {
    color: #333333;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.topheader h4 {
    line-height: 15px;
}

.topborderline {
    background-color: #ffffff;
    border-top: 5px #dddddd solid;
}

.btn-custom3 {
    background-color: hsl(204, 82%, 35%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#137fc7", endColorstr="#1067a2");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#137fc7), to(#1067a2));
    background-image: -moz-linear-gradient(top, #137fc7, #1067a2);
    background-image: -ms-linear-gradient(top, #137fc7, #1067a2);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #137fc7), color-stop(100%, #1067a2));
    background-image: -webkit-linear-gradient(top, #137fc7, #1067a2);
    background-image: -o-linear-gradient(top, #137fc7, #1067a2);
    background-image: linear-gradient(#137fc7, #1067a2);
    border-color: #1067a2 #1067a2 hsl(204, 82%, 33%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.13);
    -webkit-font-smoothing: antialiased;
    padding: 4px 10px;
}

.btn-custom4 {
    padding: 7px 10px 7px 10px;
    border: 1px solid #bbb;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.25);
    box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.25);
    opacity: 1;
}
.btn-custom4:hover {opacity: .8;
}

#badges-header .well {
    margin-bottom: 0px;
}

.activecat {
    font-weight: bold;
}

.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus {
    color: #ffffff;
    background-color: #999999;
    border-color: rgba(255, 0, 0, .01) !important;
}

.dropdown-menu {
    background-color: #f0f0f0;
}
.mfg-btn {
display: block;
font-size: 14px;
line-height: 20px;
color: #333333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
/*
background-color: #f5f5f5;
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-radius: 4px;
padding: 7px 10px 6px 10px;
border: 1px solid #bbb;
box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.25);*/
opacity: 1;}


.btn-custom5 {
    background:#ffffff !important;
    border-radius:0px;
    padding: 7px 10px 7px 10px;
    border: 3px solid #fff;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.25);
    box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.25);
    opacity: 1;
}
.btn-custom5:hover {opacity: .8;
}

.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align:center;
  background: transparent !important;
  width: 100%;
  font-size:180%;
  padding:0 0 30px 0;
 
text-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
}

@media (max-width:767px) {
    .bx-wrapper .bx-caption {
        font-size: 220%;
        padding:0 0 40px 0;
    }
}
    .bx-wrapper .bx-caption span {
         color:#ffffff !important;
        font-family: open sans;
        font-weight:bold;
        display: block;
        letter-spacing:-.02em;
        font-size: .85em;
        padding: 10px;
    }
.bx-wrapper {
    position: relative;
    margin: 0 auto 30px;
    padding: 0;
}
